Bug 101480 - [PATCH] audio/amarok: fix pkg-plist, misc fixes
Summary: [PATCH] audio/amarok: fix pkg-plist, misc fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Landin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-06 19:20 UTC by Stanislav Sedov
Modified: 2006-08-16 16:20 UTC (History)
1 user (show)

See Also:


Attachments
amarok-1.4.1.patch (1.69 KB, patch)
2006-08-06 19:20 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-08-06 19:20:21 UTC
- Doesn't deinstall certain files (isn't listed in /etc/mtree/BSD.local.dist). Fix that.
- Define USE_LDCONFIG

Copy of this message was sent to (mich@FreeBSD.org).
Comment 1 Shaun Amott freebsd_committer 2006-08-14 01:04:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mich

Assign to maintainer.
Comment 2 Michael Landin freebsd_committer 2006-08-16 16:19:42 UTC
State Changed
From-To: open->closed

Committed, thanks !